<libosinfo version="0.0.1">
  <os id="http://mandriva.com/mandrake/10.1">
    <short-id>mandrake10.1</short-id>
    <_name>Mandrake Linux 10.1</_name>
    <_vendor>Mandriva</_vendor>
    <family>linux</family>
    <distro>mandrake</distro>
    <version>10.1</version>
    <upgrades id="http://mandriva.com/mandrake/10.0"/>
    <derives-from id="http://mandriva.com/mandrake/10.0"/>

  </os>
</libosinfo>
